Template: awx/boostrap_debian_ee
Type: boolean
Default: false
Description: Build and install a debian image for default ansible environment ?
 This bootstraps a debian container image with the needed packages so it can
 be registered to awx as a default control and execution environment.
 Otherwise it sets the default upstream awx-ee images, which will be downloaded from a remote registry on the first awx job execution.
